@charset "UTF-8";

body {
    padding: 0;
    margin:0;
}

html,body, div#mapa {
    height: 100%;
    width: 100vw;
}

/* customiza popup */

h1, span {
    font: 1.2em 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
h1#nome {
    background-image: linear-gradient(to right, red, white);
    padding: 5px;
    color: white;
    border-radius: 6px;
}

span#conferencia {
    position: relative;
    bottom: 15px;
}

span#estadio {
    background-color: black;
    color: white;
    padding: 0 5px 0px 5px;
}

img#estadios-img {
    width: 400px;
}